This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 494474 - [RFE] crm 842126 RHN Errata notification feature request
[RFE] crm 842126 RHN Errata notification feature request
Status: CLOSED DUPLICATE of bug 492592
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
520
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Warner
Red Hat Satellite QA List
US=82935
: FutureFeature, Triaged
Depends On: 428205
Blocks: sat-nextgen
  Show dependency treegraph
 
Reported: 2009-04-06 23:54 EDT by Jeremy West
Modified: 2015-09-11 10:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 428205
Environment:
Last Closed: 2015-09-11 10:50:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.